<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    tools:context="com.iisysgroup.payviceforagents.activities.VerificationActivity">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#50e3f2fc"
        android:orientation="vertical">

        <LinearLayout
            style="@style/row_pad_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/instruction_text"
                style="@style/fragment_description_text_styleb"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:fontFamily="@font/titillium_web_regular"
                android:gravity="center"
                android:padding="10dp"
                android:text="@string/verification_instruction_string"
                android:textSize="14sp" />
        </LinearLayout>


        <LinearLayout
            style="@style/row_pad_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:orientation="vertical">

            <TextView
                android:id="@+id/supplied_email"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_below="@+id/instruction_text"
                android:fontFamily="@font/titillium_web_regular"
                android:padding="10dp"
                android:textAppearance="?android:textAppearanceMedium"
                android:textColor="@color/pager_dark_screen1"
                tools:text="someemail@emailaddress.com" />
        </LinearLayout>

        <LinearLayout
            style="@style/row_pad_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:descendantFocusability="beforeDescendants"
            android:focusableInTouchMode="true"
            android:orientation="vertical">


            <android.support.design.widget.TextInputLayout
                android:id="@+id/ver_code_til"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/supplied_email"
                android:layout_marginTop="12dp"
                android:textColorHint="@android:color/white"
                app:hintTextAppearance="@style/styleTextInputLayoutb">

                <EditText
                    android:id="@+id/ver_code"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:backgroundTint="@android:color/white"
                    android:fontFamily="@font/titillium_web_regular"
                    android:hint="@string/verification_prompt"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:textColor="@color/white" />
            </android.support.design.widget.TextInputLayout>


            <Button
                android:id="@+id/verify_button"
                style="@style/default_button_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ver_code_til"
                android:layout_marginTop="14dp"
                android:text="@string/complete_registration"
                android:textColor="@android:color/white" />
        </LinearLayout>


    </LinearLayout>


</RelativeLayout>
